﻿@charset "utf-8";

.txt_basic { font-size:14px; line-height:1.5; font-family:"NotoR";}

/* 학생현황 */
.sch_stats .s_font tr th, .sch_stats .s_font tr td{font-size:13px; padding:10px 5px;}


/* 총동문회학칙 */
.alumni h2{background:#e05151; color:#fff; padding:15px 0px; font-size:24px; text-align:center;}
